.btn{
    background-color: #222;
    color: #fff;
    padding: 0.7em 1.2em;
    text-decoration: none;
    transition: .5s;
    cursor: pointer;
    border: none;
}

.btn:hover{
    color: #FFBB33;
}